MD explicit solvent heavy atom no rest shake dt 0.002, 1ns
 &cntrl
   imin = 0, nstlim = 500000, dt=0.002, 
   ntx = 5, irest = 1, 
   ntwx = 500, ioutfm = 1, ntpr = 50, ntwr = 500, 
   iwrap = 1, nscm = 1000,
   ntc = 2, ntf = 1, ntb = 2, cut = 8.0,  
   ntt = 1, tautp = 1.0, temp0 = 298.15, tempi = 298.15,
   ntp = 1, taup = 1.0,
   igb = 0, saltcon = 0.0,
   ntr = 0, nmropt = 1, 
 /
 &wt
  type='END',
 &end
DISANG=chi3.disang

